# OpenLayers.Control.ZoomToMaxExtent

The ZoomToMaxExtent control is a button that zooms out to the maximum extent of the map. It is designed to be used with a OpenLayers.Control.Panel.

#### Inherits from

- OpenLayers.Control

Summary

OpenLayers.Control.ZoomToMaxExtent | The ZoomToMaxExtent control is a button that zooms out to the maximum extent of the map.
Properties |
type | {String} The type of OpenLayers.Control -- When added to a Control.Panel, ‘type’ is used by the panel to determine how to handle our events.
Functions |
trigger | Do the zoom.

### Properties

### type

{String} The type of OpenLayers.Control -- When added to a Control.Panel, ‘type’ is used by the panel to determine how to handle our events.

### Functions

### trigger

> trigger: function()

Do the zoom.

Controls affect the display or behavior of the map.
The Panel control is a container for other controls.

> trigger: function()

Do the zoom.
Close